[Layer1]

File=../_black.png
Type=0
// Mask the stage text
Command=x,320;y,370;zoomtowidth,640;zoomtoheight,128

[Layer2]

File=6.png
Type=0
Command=x,320;y,600;sleep,0.1;decelerate,0.6;y,240




[Layer3]

File=../_foon.png
Type=0
Command=x,-160;y,240;;diffusealpha,1.0;linear,0.3;;diffusealpha,0.2;x,800;y,240
